Bug 740816 - [abrt] qtiplot-0.9.8.3-1.fc15: DefineFun: Process /usr/bin/qtiplot was killed by signal 11 (SIGSEGV)
Summary: [abrt] qtiplot-0.9.8.3-1.fc15: DefineFun: Process /usr/bin/qtiplot was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: qtiplot
Version: 16
Hardware: i386
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e0a48b4880904913715866d0218...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 13:08 UTC by aeschulz
Modified: 2013-02-13 14:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:58 UTC


Attachments (Terms of Use)
File: maps (28.37 KB, text/plain)
2011-09-23 13:08 UTC, aeschulz
no flags Details
File: backtrace (34.54 KB, text/plain)
2011-09-23 13:08 UTC, aeschulz
no flags Details

Description aeschulz 2011-09-23 13:08:51 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
component:      qtiplot
crash_function: DefineFun
executable:     /usr/bin/qtiplot
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        qtiplot-0.9.8.3-1.fc15
reason:         Process /usr/bin/qtiplot was killed by signal 11 (SIGSEGV)
time:           Fri Sep 23 14:49:19 2011
xsession_errors: 

backtrace:      Text file, 35371 bytes
maps:           Text file, 29046 bytes

build_ids:
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:af135ad155e631420278735b97da79fa400e8bde
:6186c5c061670352d8adeaf863d3fd4a1e74f879
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:b22f9f77a5284ae8b575c284f6de10f949eb9e17
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c264fc5ce5d6fde8a413afb011070f1d491d58d5
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:445ac109dc44eeeb78355c461d49f89d0f445966
:4511e4d0554c357a02f7036d20698ab05c8d7099
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:0c1a326c56420514c53c6e4afb5d122babe4439e
:5a4b4eca5a07087498a211616ade557aa901d893
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:53a081a25271782ad76f5db61e43acbd5e6288bb
:76ecdf537438aa22bf0260336adca87ea948198e
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:2a08feaa80a397e3df01c22ed0f4d66ad5d1df75
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:017e96b2644bfdc0b9e63b8c553df3b5d98cb2ec
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:6ff831bbac25d70482d3ca5589fa23e5fe504129
:b6e1e3e2f942f02ea290de1f5dac4f513c304694
:7145030d24e51e8362c8a9665b94dda646f6dfa0
:a78b508f8256fa50d502ce0c83717a8ea066ecc6
:3ca6da9bd6e56c4c6724f1729ad6ce097d4ac8e7
:e27366bb150b347821078b3a26bcc01e758de48d
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:a768a9fb4d4ef5f08359ac6b34293d5ad7c4ff9d
:29a9106efcc23636021cd2682d2e6ffbc3dc440d
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:8ccc5676a4c1146e836f32758586cd90f2785001
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:15c19b56eb7e1cd8fb4d704d0c5a4cc7104bccc6
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:00f6e6cbd3277f75a0f383d70e5bfce00dbdce35
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:607d4a6d637ab2812278db635f84e9b4cf68f64d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:35c61d5c9d5b593cd1153cf2d5b5f7fd5621109d
:4a56e8d42746f071a3f4f6bb99f634c746ac58a9
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:26b4978fd02359119730ed81d827fa2eef62d921
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:3ba3c91837939eddbf64d718363a5f7102ffa368
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:67922da1eac7e0b49de70b85473c9cfeb2e011f1
:837e1ca00132cf34660139487cceaddde3d607c5
:ff72394ee27216c2380a40a6c86ba8474d269c94
:7f3d7bb5fdeee3431f317480b5aa913bbca7760a
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:86d7c399ab173098fd59cd8beab5dd9044cd45b6
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f4d2ed8d01050a263f31ad37b0e9c5045b1460f9
:63ecc93c08f50ce4470bd9295469a731bd20c36e
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:5404c730578b4f116d71f0450b0622668b5a7217
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:97e345e4d4efaa810843066635c3a3a4ec5cf7ef
:7787b86f9784dc1968f61124e20efb8a82019a56
:ff4a6b3b741d493e44d9047c244b92b9daba6c32
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:c833d1602084a2aefe852c6c9838a2beea3d2280
:4709482862f00637bedaf5eeda381d3c6ecf2996
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:06d3dfa638ae7dd11e2011049b1fd906e438cb81
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:0f3a43d871640189f884aed0931859f4792bb988
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:QtiPlot crashes when a file of 106 MB is opening. Opening the file worked before on a Ubuntu machine using the same version of Qtiplot.
:
:The crash is reproducible.

dso_list:
:/usr/lib/libQtOpenGL.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306950794
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1315988037
:/usr/lib/libquazip.so.1.0.0 quazip-0.3-3.fc15.i686 (Fedora Project) 1315989460
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1315988535
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1306950803
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libmuparser.so.0.0.0 muParser-1.34-1.fc15.i686 (Fedora Project) 1316502373
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1306950982
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306950794
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315988041
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1315988273
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1315988070
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1315989463
:/usr/lib/libminizip.so.1.0.0 minizip-1.2.5-3.fc15.i686 (Fedora Project) 1315989460
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1315988070
:/usr/lib/libEMF.so.1.0.0 libEMF-1.0.4-2.fc15.i686 (Fedora Project) 1315989447
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libQtDBus.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989427
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306950782
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1306950852
:/usr/lib/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989427
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.i686 (Fedora Project) 1315988283
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315988041
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315988054
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306950790
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1306950904
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306950810
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315988041
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306950792
:/usr/lib/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989427
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1315988024
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306950966
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315988041
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/share/qtiplot/translations/qtiplot_de.qm qtiplot-0.9.8.3-1.fc15.i686 (Fedora Project) 1315989468
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306950787
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306950791
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libQtSql.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989427
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1315988070
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1306950792
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306950788
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306950795
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libgsl.so.0.15.0 gsl-1.14-2.fc15.i686 (Fedora Project) 1315989459
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1315988036
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306950810
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libQtAssistantClient.so.4.7.1 qt-assistant-adp-4.6.3-2.fc15.i686 (Fedora Project) 1315989467
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306950791
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306950789
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306950810
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1306950925
:/usr/bin/qtiplot qtiplot-0.9.8.3-1.fc15.i686 (Fedora Project) 1315989468
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306950788
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306950782
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1315988052
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306950926
:/usr/lib/libEmfEngine.so.1.0.0 EmfEngine-0.8-3.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315988054
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306950791
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306950782
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306950794
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306950926
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306950840
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306950833
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306950787
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306950971
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315988063
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315988040
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306950791
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1315988070
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1306950925
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306950787
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306950926
:/usr/lib/libQt3Support.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306950966
:/usr/share/fonts/thai-scalable/Waree.ttf thai-scalable-waree-fonts-0.4.15-2.fc15.noarch (Fedora Project) 1306950785
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1306950786
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1315988024
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315988043
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/liborigin2.so.1.0.0 liborigin2-20101029-3.fc15.i686 (Fedora Project) 1315989458
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1315988275
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315988043
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1315988039
:/usr/lib/libibus-qt.so.1.3.0 ibus-qt-1.3.1-4.fc15.i686 (Fedora Project) 1315992179
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306950791
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1315987985
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1315988056
:/usr/lib/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306950875
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1306950956
:/usr/lib/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-4.fc15.i686 (Fedora Project) 1315992179
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306950810
:/usr/share/fonts/paratype-pt-sans/PTS55F.ttf paratype-pt-sans-fonts-20100408-2.fc15.noarch (Fedora Project) 1306950785
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306950787
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1306950790
:/usr/lib/libQTeXEngine.so.1.0.0 QTeXEngine-0.3-2.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1315988039
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306950795
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1315988005
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306950855
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306950791
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315988034
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306950782
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306950782
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1306950955
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libgslcblas.so.0.0.0 gsl-1.14-2.fc15.i686 (Fedora Project) 1315989459
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306950788
:/usr/lib/gconv/UTF-16.so glibc-2.14-5.i686 (Fedora Project) 1315988009
:/usr/lib/libQtSvg.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989466
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306950791
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1306950795
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306950792
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306950836
:/usr/lib/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1315989427
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306950790

environ:
:XDG_SESSION_ID=1
:HOSTNAME=dwi127a.dwi.RWTH-Aachen.DE
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b9668b2d7154d0212e7bbf0a0000000b-1316779169.875474-1725968495
:GNOME_KEYRING_CONTROL=/tmp/keyring-r9kd2H
:IMSETTINGS_MODULE=none
:USER=aschulz
:USERNAME=aschulz
:MAIL=/var/spool/mail/aschulz
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/aschulz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/aschulz
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1416
:LANG=de_DE.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=de_DE.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/aschulz
:SHLVL=1
:LOGNAME=aschulz
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9seF1J9x58,guid=c2ef71ad8791ab738383fcca00000040
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/aschulz
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-aschulz-IZsU8U/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1424,unix/unix:/tmp/.ICE-unix/1424
:ORBIT_SOCKETDIR=/tmp/orbit-aschulz
:GPG_AGENT_INFO=/tmp/keyring-r9kd2H/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-r9kd2H/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/qtiplot.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2562

var_log_messages:
:Sep 23 13:46:30 dwi127a kernel: [16753.325535] qtiplot[4471]: segfault at 0 ip   (null) sp bfaf131c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:46:47 dwi127a abrt[4474]: saved core dump of pid 4471 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:46:31-4471.new/coredump (695242752 bytes)
:Sep 23 13:48:53 dwi127a kernel: [16895.549757] qtiplot[4494]: segfault at 0 ip   (null) sp bfdffd7c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:49:09 dwi127a abrt[4516]: saved core dump of pid 4494 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:48:53-4494.new/coredump (694509568 bytes)
:Sep 23 13:50:34 dwi127a kernel: [16996.713190] qtiplot[4541]: segfault at 0 ip   (null) sp bfce702c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:50:42 dwi127a abrt[4547]: saved core dump of pid 4541 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:50:34-4541.new/coredump (712425472 bytes)
:Sep 23 13:52:23 dwi127a kernel: [17106.577829] qtiplot[4581]: segfault at 0 ip   (null) sp bff54dec error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:52:32 dwi127a abrt[4594]: saved core dump of pid 4581 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:52:24-4581.new/coredump (694939648 bytes)
:Sep 23 13:55:06 dwi127a kernel: [17268.927768] qtiplot[4611]: segfault at 0 ip   (null) sp bfe0847c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:55:14 dwi127a abrt[4636]: saved core dump of pid 4611 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:55:06-4611.new/coredump (712474624 bytes)
:Sep 23 13:56:30 dwi127a kernel: [17352.939366] qtiplot[4652]: segfault at 0 ip   (null) sp bfa59aec error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 13:56:38 dwi127a abrt[4658]: saved core dump of pid 4652 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-13:56:30-4652.new/coredump (712790016 bytes)
:Sep 23 14:02:17 dwi127a kernel: [  231.883482] qtiplot[1990]: segfault at 0 ip   (null) sp bfa36cbc error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 14:02:25 dwi127a abrt[2039]: saved core dump of pid 1990 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-14:02:17-1990.new/coredump (729890816 bytes)
:Sep 23 14:06:34 dwi127a kernel: [  488.928415] qtiplot[2073]: segfault at 0 ip   (null) sp bfbde1ac error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 14:06:52 dwi127a abrt[2095]: saved core dump of pid 2073 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-14:06:34-2073.new/coredump (1085030400 bytes)
:Sep 23 14:23:38 dwi127a kernel: [ 1512.696749] qtiplot[2295]: segfault at 0 ip   (null) sp bf97788c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 14:23:46 dwi127a abrt[2298]: saved core dump of pid 2295 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-14:23:38-2295.new/coredump (694759424 bytes)
:Sep 23 14:34:12 dwi127a kernel: [ 2147.324953] qtiplot[2466]: segfault at 0 ip   (null) sp bf81746c error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 14:34:21 dwi127a abrt[2495]: saved core dump of pid 2466 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-14:34:12-2466.new/coredump (695091200 bytes)
:Sep 23 14:49:19 dwi127a kernel: [ 3053.836442] qtiplot[2562]: segfault at 0 ip   (null) sp bfda39ac error 4 in libgconf-2.so.4.1.5[110000+37000]
:Sep 23 14:49:29 dwi127a abrt[2568]: saved core dump of pid 2562 (/usr/bin/qtiplot) to /var/spool/abrt/ccpp-2011-09-23-14:49:19-2562.new/coredump (694611968 bytes)

Comment 1 aeschulz 2011-09-23 13:08:56 UTC
Created attachment 524607 [details]
File: maps

Comment 2 aeschulz 2011-09-23 13:08:59 UTC
Created attachment 524608 [details]
File: backtrace

Comment 3 aeschulz 2011-09-23 13:12:03 UTC
The crash is reproducible. 
Opening smaller files is possible on this machine without any problems.
I was able to open exactly this file using qtiplot on an ubuntu-machine.

Comment 4 aeschulz 2011-11-10 12:19:47 UTC
Problem is still present in Fedora 16.

Comment 5 Fedora End Of Life 2013-01-16 13:30:31 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 14:20:01 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.